#main{
margin:0 auto; text-align:left;
width:980px; border:1px solid red;height:750px;position:relative;}


.cookieAlertBox{background: transparent;bottom: 20px;margin: 0;min-height: 265px;padding: 0;position: absolute;right: 0px;width: 196px;}
.cookieAlertBox .top{
background: URL(../images/bg_cookiebox_top.png) no-repeat 0 0 transparent;border-radius: 2px 2px 0 0;
float: left;min-height:38px;padding:0px 10px;position: relative;width:176px;}	
	.top > .title{color: #FFFFFF;float: left;font: bold 15px FordAntennaBold,Arial,Helvetica,sans-serif;margin: 5px 0 0 32px;padding: 10px 20px 5px 0;text-align: left;text-shadow: 0 0 2px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000;}	 
	.top > sub{color:#fff;font: bold 30px FordAntennaBold, Arial,Helvetica,sans-serif;left: 20px;line-height: 0;margin: 0 5px 0 0; padding: 0;position: absolute;top: 28px;vertical-align: text-bottom;text-shadow: 0 0 2px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000;} 
	.top > .closeBtn{background : URL(../images/close_btn.gif) no-repeat;height:15px;position: absolute; right: 6px;text-indent:-999999px;top: 6px;width:15px;}
.cookieAlertBox .midContent{background: URL(../images/bg_cookiebox_mid.png) no-repeat transparent; float: left;min-height: 200px;padding:20px 20px 0;width: 156px;} 
	.midContent p{color:#415969;font: 11px FordAntenna, Arial, Helvetica, sans-serif;}
	.midContent ul, 
	.midContent li{list-style: none;padding:0;margin:0;text-align:center;} .midContent li{margin-bottom:15px;}
	.midContent li a{color:#415969;font: 9px FordAntenna, Arial, Helvetica, sans-serif;text-decoration:underline;}
	.midContent a.btnLink{background: URL(../images/cookie_btn_right.png) no-repeat right 0 transparent;display: block;height: 25px;padding: 0 2px;text-decoration: none;}
	.midContent a.btnLink span{background: URL(../images/cookie_btn_left.png) no-repeat 0 0 transparent;color: #FFFFFF;font: 9px FordAntenna,Arial,Helvetica,sans-serif;display: block;height: 21px; margin-right: 9px;padding-top: 4px;padding-left: 7px;text-shadow: 0 0 2px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000, 0 0 4px #000000;}

.cookieAlertBox .bottom{background: URL(../images/bg_cookiebox_bot.png) repeat-x transparent;float:left;height:5px;width: 196px;}